# Class Pixel1dPlotter.Pixel1dPlan

java.lang.Object
uk.ac.starlink.ttools.plot2.layer.Pixel1dPlotter.Pixel1dPlan

Enclosing class:
  `Pixel1dPlotter<S extends Style>`

public static class Pixel1dPlotter.Pixel1dPlan extends Object
Plot plan implementation for this class.

Since:
  20 Feb 2015
Author:
  Mark Taylor

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`